
a:link {
    text-decoration: none;
	color:#fff;
}

a:visited {
    text-decoration: none;
color:#fff;
}

a:hover {
    text-decoration: none;
	color:#000;
}

a:active {
    text-decoration: none;
	color:#000;
}
	

.esquerdo {
	float:left;
	width:63%;
	position:relative;
	text-align:left;
}


.direito {
	float:right;
	width:35%;
	position:relative;
	text-align:left;
}

.conteudo {
	width:auto;
	padding:8px;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding:0px 0px 4px 4px;
	border-radius:4px;
}

h1 {
	padding:0;
	margin:0;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#000;
	font-size:20px;
}

h2 {
	padding:0;
	margin:0;
}

.padding5 {
	padding-top:5px;
}

.padding3 {
	padding-top:3px;
}

.padding10 {
	padding-top:10px;
}

.clicksite {
	background-color:#09F;
	color:#FFF;
	font-size:25px;
	padding:7px;
	text-align:center;
}

.clicksite:hover {
	background-color:#03F;
}

.paddingmenu {
	 padding-left:0px; padding-right:0px;
}

.menu {
	background-color:#104E8B;
	background: -moz-linear-gradient(
		top,
		#104E8B,
		#104E8B);
	background: -webkit-gradient(

		linear, left top, left bottom, 

		from(#104E8B),

		to(#104E8B));

	-moz-box-shadow:

		0px 1px 1px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	-webkit-box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	text-shadow:

		0px -1px 0px rgba(000,000,000,0.4),

		0px 1px 0px rgba(255,255,255,0.3);

		color:#FFF;
		font-family:Arial, Helvetica, sans-serif;

	width:auto;
	padding:8px;
}

.menu:hover {
	background-color:#333;
	background: -moz-linear-gradient(
		top,
		#333,
		#333);
	background: -webkit-gradient(

		linear, left top, left bottom, 

		from(#333),

		to(#333));

	-moz-box-shadow:

		0px 1px 1px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	-webkit-box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	box-shadow:

		0px 1px 3px rgba(000,000,000,0.5),

		inset 0px 0px 2px rgba(255,255,255,1);

	text-shadow:

		0px -1px 0px rgba(000,000,000,0.4),

		0px 1px 0px rgba(255,255,255,0.3);

		color:#FFF;
		font-family:Arial, Helvetica, sans-serif;

	width:auto;
	padding:8px;

}